Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 86269 - default bookmarks: s/RedHat Sites/Red Hat Sites/
Summary: default bookmarks: s/RedHat Sites/Red Hat Sites/
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: gftp
Version: 1.0
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Christopher Aillon
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-18 16:41 UTC by Ben Levenson
Modified: 2007-04-18 16:52 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-05-10 16:46:16 UTC


Attachments (Terms of Use)

Description Ben Levenson 2003-03-18 16:41:24 UTC
Description of problem: 
subject says it all. 
 
Version-Release number of selected component (if applicable): 
gftp-2.0.14-2.i386.rpm 
rawhide-20030223

Comment 1 Ben Levenson 2006-05-10 16:46:16 UTC
(bugzilla housekeeping)
closing due to inactivity.


Note You need to log in before you can comment on or make changes to this bug.